.tab-emissions-directe {
	margin-right: -17px !important;	
	margin-left: 0px !important;
}
.taula_pijama {
  margin-top: 0 !important;	
}
@media (min-width: 768px) {
.calendari_llegenda {
    margin-top: 0;
}
.calendari_organ_esquerra {
    width: 100%;
}
.calendari_organ_dreta {
    float: left;
}
}
@media (min-width: 1806px) {
.calendari_llegenda {
    margin-top: 9em;
}
.calendari_organ_esquerra {
    width: 50%;
}
.sense_llegenda {
	width: 100%;
}
.calendari_organ_dreta {
    float: right;
}
}
.calendari_organ table {
   width: 100% !important;
}
.calendari caption {
    margin-bottom: 0.2em;
}
.calendari table {
  margin-top: 0 !important;	
}
.titol_galeria_imatges {
    max-width: 80% !important;
	margin-top: 1em !important;
}
.galeria_imatges_album {
    max-width: 80% !important;
}
@media (min-width: 768px) {
.galeria_imatges_album .visor_navegador {
    width: 55%;
}
}
@media (min-width: 1440px) {
.galeria_imatges_album .visor_navegador {
    width: 56%;
}
}
.galeria_imatges_album .visor_llista_albums {
    height: 46em !important;
	width: 42% !important;
	float: right !important;
}
.galeria_imatges_album .titol_galeria {
    padding: 2em 0.5em 0 5.7em !important;
}
.visor_video {
  width: 100% !important;
  height: 100% !important;	
}
.canal_pcat_particip {
  padding-right: 0px !important;	
}
.jwplayer {
    margin-left: auto !important;
    margin-right: auto !important;
}	
.pastilla_central {
    padding-right: 2em;
}
.caixa_video .peu_embed {
    font-size: 0.7em !important;
}
.camp_30 {
    width: 50%;
}
.camp_60 {
    width: 50%;
}
.cerca_advan select.camp_cercador {
    width: 50%;
}
.card.sitios {
	background: none;
}
/*.mui-table .canal_parla {
	background: none;
	width: auto;
	display: block;
	overflow: visible;
	text-indent: 0;
	float: left;
	margin-right: 0.4em;
	color: #ae1f09;
	font-size: large;
} */
.canal_parla {
    background: url(/imatges/camera_p_01.gif) no-repeat 50% 50%;
    width: 2.0em;
    height: 1.5em;
    display: block;
    overflow: hidden;
    text-indent: -9999em;
    float: left;
    margin-right: 0.4em;
}
#visor_home_div.jwplayer {
	margin: -25px -25px;
}
.bt-module-row {
	color: black;	
}
.card .bt-module-row {
    padding: 0;	
	margin: -25px -25px 0;
}
.cardCanalParlament {
	padding-bottom: 15px;
	background-image: url("/imatges/base_pastilla_directes.jpg");
	background-size: cover;
    background-repeat: no-repeat;
}
.bt-module-row .bt-module-content {
    position: relative;
	margin-top: 15px;
}
.bt-module-row h4 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;	
}
.collapse.in {
    overflow: visible;
}
.bt-collapse {
    display: block;
    width: 100%;
}
.bt-programm-overlay {
    display: block;	
}
.bt-step-navi .tab-content {
    border-top: 1px solid black;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
}
.bt-step-navi.bt-ptv-programm {
    overflow: hidden;
}
.bt-step-navi.bt-ptv-programm ul {
    max-height: 5.7rem;
}
.bt-step-navi > ul {
    width: 100%;
    max-height: 5em;
    margin: 0 0 -1px 0;
    padding: 0;
    white-space: nowrap;
}
@media screen and (min-width: 1740px) {
    .cardCanalParlament .bt-step-navi > ul li:nth-child(n+6) {
		display:none;
	}
	.bt-step-navi > ul li {
		color: #666;
		display: inline-block;
		list-style: none;
		padding: 0 0 5px 0;
		padding-bottom: 5px;
		font-style: italic;
		width: 21.8%;
		min-width: 80px;
	}
}
@media screen and (min-width: 1490px) and (max-width: 1739px) {
    .cardCanalParlament .bt-step-navi > ul li:nth-child(n+5) {
		display:none;
	}
	.bt-step-navi > ul li {
		color: #666;
		display: inline-block;
		list-style: none;
		padding: 0 0 5px 0;
		padding-bottom: 5px;
		font-style: italic;
		width: 28%;
		min-width: 80px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1489px) {
    .cardCanalParlament .bt-step-navi > ul li:nth-child(n+4) {
		display:none;
	}
	.bt-step-navi > ul li {
		color: #666;
		display: inline-block;
		list-style: none;
		padding: 0 0 5px 0;
		padding-bottom: 5px;
		font-style: italic;
		width: 40%;
		min-width: 80px;
	}
}
@media screen and (min-width: 990px) and (max-width: 1199px) {
    .cardCanalParlament .bt-step-navi > ul li:nth-child(n+3) {
		display:none;
	}
	.bt-step-navi > ul li {
		color: #666;
		display: inline-block;
		list-style: none;
		padding: 0 0 5px 0;
		padding-bottom: 5px;
		font-style: italic;
		width: 50%;
		min-width: 80px;
	}
}
@media screen and (max-width: 989px) {
    .cardCanalParlament .bt-step-navi > ul li:nth-child(n+6) {
		display:none;
	}
	.bt-step-navi > ul li {
		color: #666;
		display: inline-block;
		list-style: none;
		padding: 0 0 5px 0;
		padding-bottom: 5px;
		font-style: italic;
		width: 21.8%;
		min-width: 80px;
	}
}
.bt-step-navi > ul li.avui {
    width: 15% !important;
	min-width: 60px !important;
}
.bt-step-navi > ul li a {
	color: black;
}
@media (min-width: 320px) {
.bt-step-navi > ul li a {
    font-size: 0.5rem;
}
}
@media (min-width: 480px) {
.bt-step-navi > ul li a {
    font-size: 0.6rem;
}
}
@media (min-width: 768px) {
.bt-step-navi > ul li a {
    font-size: 0.7rem;
}
}
@media (min-width: 1024px) {
.bt-step-navi > ul li a {
    font-size: 0.8rem;
}
}
@media (min-width: 1200px) {
.bt-step-navi > ul li a {
    font-size: 0.8rem;
}
}
@media (min-width: 1600px) {
.bt-step-navi > ul li a {
    font-size: 1rem;
}
}
.bt-step-navi.nav-tabs ul[role="tablist"] > li {
    padding-bottom: 0;
    cursor: pointer;
}
.bt-step-navi.nav-tabs ul[role="tablist"] > li.active {
    color: #666;
    cursor: default;
}
.bt-step-navi > ul li.active span.bt-date {
    border-bottom: solid 4px #ae1f09;
}
.bt-module-row .antiscroll-scrollbar {
    background: rgba(255,255,255,0.7) !important;
    box-shadow: none;
}
.antiscroll-scrollbar {
    background: gray;
    background: rgba(0,0,0,0.5);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0 0 1px #fff;
    -moz-box-shadow: 0 0 1px #fff;
    box-shadow: 0 0 1px #fff;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: linear 300ms opacity;
    -moz-transition: linear 300ms opacity;
    -o-transition: linear 300ms opacity;
}
.antiscroll-scrollbar-shown {
    opacity: 1;
    filter: alpha(opacity=100);
}
.antiscroll-scrollbar-vertical {
    width: 7px;
    margin-top: 2px;
    right: 2px;
    top: 0;
}
.bt-step-navi {
    border: 0px;
}
.bt-step-navi.bt-ptv-programm div.bt-ptv-programm-wrap .antiscroll-inner {
	width: 105%;
	margin-top: 15px;
}
.bt-step-navi.bt-ptv-programm div.bt-ptv-programm-wrap {
    width: 100%;
    height: 194px;
}
.antiscroll-inner {
    overflow-y: auto !important;
	overflow-x: hidden !important;
}
#estil1::-webkit-scrollbar {
    width: 0.4em;
}
#estil1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
#estil1::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
@media (min-width: 992px) {
.bt-step-navi.bt-ptv-programm div.bt-ptv-programm-wrap {
    height: 269px;
    overflow: hidden;
}
}
.box-inner {
    min-height: 80px;
}
.box-wrap {
 /*   margin: 20px 0px;*/
}
.antiscroll-inner {
	min-height: 150px;
    padding-top: 15px;
}
table.bt-ptv-programm-table {
    height: 100%;
}
@media (min-width: 320px) {
table.bt-ptv-programm-table td.bt-time {
    width: 3rem;
    padding-right: 1.5rem;
}
.bt-module-row h4, .bt-module-row p {
	font-size: 0.8rem;
}
}
@media (min-width: 480px) {
table.bt-ptv-programm-table td.bt-time {
    width: 3rem;
    padding-right: 1.5rem;
}
.bt-module-row h4, .bt-module-row p {
	font-size: 0.8rem;
}
}
@media (min-width: 768px) {
table.bt-ptv-programm-table td.bt-time {
    width: 3rem;
    padding-right: 1.5rem;
}
.bt-module-row h4, .bt-module-row p {
	font-size: 0.8rem;
}
}
@media (min-width: 1024px) {
table.bt-ptv-programm-table td.bt-time {
    width: 3rem;
    padding-right: 1.5rem;
}
.bt-module-row h4, .bt-module-row p {
	font-size: 0.8rem;
}
}
@media (min-width: 1200px) {
table.bt-ptv-programm-table td.bt-time {
    width: 3rem;
    padding-right: 1.5rem;
}
.bt-module-row h4, .bt-module-row p {
	font-size: 0.8rem;
}
}
@media (min-width: 1600px) {
table.bt-ptv-programm-table td.bt-time {
    width: 4rem;
    padding-right: 1.5rem;
}
.bt-module-row h4 {
    font-size: 15px;
}
}
table.bt-ptv-programm-table th, table.bt-ptv-programm-table td {
    vertical-align: top;
}
.calendari_organ_dreta .cercador_columna {
	margin-right: 0px !important;
}
.menu_pestanyes {
	font-size: 0.8em;
}
.destacat {
    margin: 0 !important;
}
a.boto_fw span {
    padding-top: 0 !important;
}
.aportacions_llistat li {
    padding-top: 1em !important;
}
/*****ESCO 136 ****/
.esco_central {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
div.scroll_vertical {
    overflow-y: unset !important;
    height: unset !important;
}
.cont_fw_boto {
	margin: 0 !important;
}
.esco_central .contenidor_central .text {
	padding-left: 1.5em !important;	
	padding-bottom: 1.5em;	
}
.esco136_aportacions, .esco136_comentaris, .esco136_respostes {
	background-position-x: 0.5em !important;
}
.menu_pestanyes {
    margin-bottom: 0 !important;
}
ul.pa_llista_aportacions {
	font-size:80%;
}
ul.pa_llista_aportacions li:first-child > .comentari_aportacio {
    margin-top: 0 !important;
}
ul.pa_llista_aportacions li .comentari_aportacio {
	min-height: unset !important;
}
ul.pa_llista_comentaris li .comentari_aportacio {
    margin: 0.4em 0 0 4em !important;
	min-height: 7em !important;
}
.ccentral ul.pa_llista_aportacions li .comentari_aportacio {
	margin: 1em 0 0 0 !important;
	width: 96%;	
}
.debats_actius {
    font-size: 80%;
}
.contenidor_central {
    min-height: 23em !important;
	font-size: 89%;
}
#cs_area_continguts .ccentral {
    margin-right: 0 !important;
	margin-left: 0 !important;
}
#cs_area_continguts table td .ccentral {
    width: 99%;
}
#cs_area_continguts table td:nth-child(2) .ccentral {
	float: right;
}
.esco_central .pa_destacat {
    height: unset !important;
	width: 98%;
	margin: unset !important;
	font-size: 80%;
}
.esco_central .pa_destacat h2 {
    padding-bottom: unset !important;
    padding-left: unset !important;
}
.esco_central iframe {
    width: 100% !important;
}
#llista_municipis > div {
    width: unset !important;
}
.contenidor_fila .formulari_participacio {
    font-size: 80%;
}
.llista_ico_q {
    font-size: 80%;
}
.passos_form li div strong {
    padding: 4px 6px 3px 6px;
}
#banner_transparencia .titol {
    color: #c2140b;
    font-size: 3.5em;
    font-weight: normal !important;
    letter-spacing: 0 !important;
}
ul.llistat_caixes li div.te_logo {
    min-height: 26em !important;
}
.ocultar {
  clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
}
.ocultar:focus{
  clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
}
.menu_superior{
	padding-top:14px;
	font-size:14px;
	float: right;
  margin-left: -40px;
}
.menu_superior_element{	
	border-right-width: 1px;
	color:white;
	border-right-style: solid;
	padding: 0px 15px 0px 15px;
	display: inline-block;
}
.menu_superior ul > li{
	display:inline;
}
.menu_superior ul > li:last-child div.menu_superior_element {
	border-style:none;	
}
@media (max-width: 599px){
	 .menu_superior{ transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;}
	 .menu_superior_element{padding: 0px 2px 0px 2px; }
}
@media (min-width: 520px) and (max-width:600px){
	 .menu_superior_element{font-size:13px; }
}
@media (max-width: 520px){	
	 .menu_superior_element{font-size:9px; }
}
.menu_superior_element:hover{
	color:#87888a;	
	border-right-color:white;
}